package com.zivilon.cinder_loe.entity.npc.orc;

import lotr.common.LOTRShields;
import lotr.common.entity.npc.LOTREntityMordorOrc;
import net.minecraft.world.World;


public class MorgulOrc extends LOTREntityMordorOrc {
    public MorgulOrc(World world) {
        super(world);
        this.npcShield = LOTRShields.ALIGNMENT_MINAS_MORGUL;
    }
}
